Topic: Does not support operating systems before iOS4

Dear Frontier Design,

Thanks for your continuing support of the Guitar iPhone application.  Unfortunately the latest update, whilst it supports iOS4, has removed support for previous operating systems.  I have an iPhone 3G, updated to iOS4 but could not stand the system slowdown so reverted back to 3.1.3, only to find that Guitar is now no longer supported!  Could you re-enable support for the earlier operating systems?

Many thanks for your help.

Michael

Re: Does not support operating systems before iOS4

Hi Michael,

Yes, very sorry about that. In our last update to improve Guitar for iOS 4 we inadvertently messed up and switched it to only that OS. We submitted an update to Apple two days ago that fixes this issue and hopefully it will make it through the review process quickly.

-Jerry

Re: Does not support operating systems before iOS4

Great - thanks for that Jerry, and for the swift response.

Kind regards

Michael

Re: Does not support operating systems before iOS4

Hi Michael,

Apple just approved the Guitar 1.87 update that fixes this issue. Look for it in your app updates soon.

-Jerry